@charset "UTF-8";
/* CSS Document */

body {
    background-color:bisque;
    margin:0;
    padding:0;
	
}

h1, h2, h3, h4 {
    
}

p {
    
}



.hero {
    width:100%;
    position:relative;
    text-align:center;
    margin-top:50px;
}

.herologo {

}

.txt {
    text-align:center;
    margin-top:50px;
}








/* RESPONSIVE Anpassungen */

/* X-Small */
@media screen and (max-width: 576px) {
}

/* Small */
@media screen and (max-width: 768px) {

}

/* Medium */
@media screen and (max-width: 992px) {

}

/* Large */
@media screen and (max-width: 1200px) {

}

/* X-Large */
@media screen and (max-width: 1400px) {

}

/* XX-Large */
@media screen and (min-width: 1200px) {

}